## balsa 2.6.3

=== meson_options.txt ===
option('gnome-desktop',
  type        : 'boolean',
  value       : true,
  description : 'Set GNOME desktop category (default=true)')

option('flock',
  type        : 'boolean',
  value       : false,
  description : 'Use flock() to lock files (default=false)')

option('fcntl',
  type        : 'boolean',
  value       : true,
  description : 'Use fcntl() to lock files (default=true)')

option('autocrypt',
  type        : 'boolean',
  value       : false,
  description : 'build with Autocrypt support (see https://autocrypt.org/), (default=false), requires gpgme and sqlite3')

option('canberra',
  type        : 'boolean',
  value       : false,
  description : 'Use libcanberra-gtk3 for filter sounds (default=false)')

option('compface',
  type        : 'string',
  value       : 'false',
  description : 'Enable Compface (true|false|path to compface installation, default=false)')

option('gss',
  type        : 'boolean',
  value       : false,
  description : 'Enable GSS (default=false)')

option('html-widget',
  type        : 'combo',
  choices     : ['webkit2', 'no'],
  value       : 'webkit2',
  description : 'select the HTML renderer (default webkit2)')

option('gtksourceview',
  type        : 'boolean',
  value       : false,
  description : 'Use GtkSourceView-3 if available (default=false)')

option('spell-checker',
  type        : 'combo',
  choices     : ['internal', 'gspell', 'gtkspell'],
  value       : 'internal',
  description : 'select the spell checker (default internal)')

option('ldap',
  type        : 'string',
  value       : 'false',
  description : 'Use OpenLDAP if available (true|false|path to LDAP installation, default=false)')

option('macosx-desktop',
  type        : 'boolean',
  value       : false,
  description : 'Use Mac OS X Desktop Integration (default=false, extremely experimental)')

option('rubrica',
  type        : 'boolean',
  value       : false,
  description : 'add Rubrica2 address book support (needs libxml2, default=false)')

option('osmo',
  type        : 'boolean',
  value       : false,
  description : 'add Osmo address book support (experimental, needs osmo > svn rev. 1099, default=false)')

option('sqlite',
  type        : 'string',
  value       : 'false',
  description : 'Use SQLite for GPE address books (true|false|path to SQLite installation, default=false)')

option('libsecret',
  type        : 'boolean',
  value       : true,
  description : 'Link to libsecret (default=true)')

option('gcr',
  type        : 'boolean',
  value       : false,
  description : 'Use libgcr-3 for dealing with TLS certificates (experimental, default=false)')

option('more-warnings',
  type        : 'boolean',
  value       : true,
  description : 'Enable maximum compiler warnings (default=true)')

option('help-files',
  type        : 'boolean',
  value       : false,
  description : 'Install the help files (default=false)')

option('libnetclient-docs',
  type        : 'boolean',
  value       : false,
  description : 'Check requirements for building the libnetclient API docs (see libnetclient/README; default=false)')

option('libnetclient-test',
  type        : 'boolean',
  value       : false,
  description : 'Check requirements for running libnetclient tests (see libnetclient/README; default=false)')

## balsa 0.4.6.2-1

=== debian/changelog ===
balsa (0.4.6.2-1) frozen unstable; urgency=low

  * Cleans up .deps and some config files in the clean target
  * Upstream bugfix only release. Fixes a bug that makes it
    impossible to start balsa without a valid ~/.balsa.

 -- Ole J. Tetlie <olet@debian.org>  Sat, 17 Oct 1998 22:42:13 +0200

balsa (0.4.6-1) unstable; urgency=low

  * New upstream.

 -- Ole J. Tetlie <olet@debian.org>  Thu, 15 Oct 1998 21:18:14 +0200

balsa (0.4.5-1) unstable; urgency=low

  * New upstream release.

 -- Stuart Parmenter <pavlov@innerx.net>  Sun, 23 Aug 1998 14:21:12 -0400

balsa (0.4.0-1) unstable; urgency=low

  * Initial Release.

 -- Stuart Parmenter <pavlov@innerx.net>  Mon, 03 Aug 1998 21:24:58 -0400

Local variables:
mode: debian-changelog
add-log-mailing-address: "olet@debian.org"
End:

=== debian/control ===
Source: balsa
Section: net
Priority: optional
Maintainer: Ole J. Tetlie <olet@debian.org>
Standards-Version: 2.4.0.0

Package: balsa
Architecture: any
Depends: ${shlibs:Depends}
Description: GNOME email client
 Balsa is a e-mail reader.  This client is part of the GNOME
 desktop environment.  It supports local mailboxes, POP3 and
 IMAP.

=== debian/rules ===
#!/usr/bin/make -f
# MAde with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Cristoph Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir

	./configure --prefix=/usr
	# Add here commands to compile the package.
	make CFLAGS="-O2 -g -Wall"

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
	rm -f */.deps/* config.cache config.log config.status

	dh_clean

# Build architecture-independent files here.
binary-indep: build
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the files into debian/tmp
	DESTDIR=`pwd`/debian/tmp $(MAKE) install

	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installinit
#	dh_installcron
	dh_installmanpages
#	dh_undocumented balsa.1
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_suidregister
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
#	dh_makeshlibs
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary

## balsa 2.4.10

=== debian/changelog ===
balsa (2.4.10-2) unstable; urgency=low

  * debian/rules:
    - Pass --without-nm when building on non-linux arch

 -- Laurent Bigonville <bigon@debian.org>  Sat, 23 Jul 2011 20:41:01 +0200

balsa (2.4.10-1) unstable; urgency=low

  [ Alan Baghumian ]
  * New upstream stable releases (Closes: #577565).
    - IMAP compression (COMPRESS=DEFLATE) when supported by server
    - making opening attachment easier by saving them in a directory
    - downloadable images when using Webkit html widget
    - faster opening of the compose window.
    - text searching enabled in the WebKit html viewer.
    - options to hide toolbars and other parts of the UI (useful
      on netbooks etc).
    - For laptop/wifi users: not trying to reach POP3 servers while
      disconnected, and instead checking immediately on reconnection.
    - infinite loop avoided (Closes: #568298).
    - avoid crashes when manually verifing GPG signature.
  * debian/control*
    - bump standards version to 3.8.4, no extra change is needed
    - bump libgtk2.0-dev build-dep to 2.18.0
    - added libnm-glib-dev (Linux) and gnome-icon-theme to build-deps

  [ Emilio Pozuelo Monfort ]
  * debian/watch:
    - Fixed, wasn't tracking anything.
  * debian/control.in:
    - balsa-dbg is section debug.
    - Let balsa-dbg depend on ${misc:Depends}.

  [ Laurent Bigonville ]
  * New upstream stable releases
    - Add compatibility for libnotify >= 0.7 (Closes: #630263)
  * debian/control.in:
    - Add gnome-doc-utils and libcanberra-gtk-dev as build-dependencies
    - Build-depends against libunique-dev instead of libbonobo2-dev
    - Fix descriptions to please lintian
    - Use architecture wildcards instead of negated architectures
    - Bump Standards-Version to 3.9.2 (no further changes)
  * debian/rules:
    - Enable libcanberra support
    - Enable libunique support
    - Pass --as-needed to LDFLAGS
    - Drop simple-patchsys.mk include
    - Drop --with-gtkprint configure flag, not supported anymore
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/copyright: Add missing copyright statements
  * debian/patches/99_ltmain_as-needed.patch: Fix --as-needed logic

 -- Laurent Bigonville <bigon@debian.org>  Sat, 23 Jul 2011 19:09:34 +0200

balsa (2.4.1-1) unstable; urgency=low

  [ Alan Baghumian ]
  * New upstream stable releases (Closes: #539507).
    - Continuing cleanup work: removing obsolete library calls.
    - Partial workaround for the deadlock in xcb library code. 
    - Experimental use of libcanberra for sound. 
    - Many small bugfixes.
  * debian/control*:
    - update homepage address (Closes: #537058).
    - bump libglib2.0-dev build-dep to 2.16.0
    - bump libgtk2.0-dev build-dep to 2.14.0
    - bump Gmime build-dep to libgmime-2.4 (Closes: #549053).
    - bump standards version to 3.8.3, no extra change is needed
    - drop libgnomevfs2-dev build-dep, not needed anymore
    - replace scrollkeeper build-dep with rarian-compat
  * Dropped 01_desktop_categories.patch, merged upstream

  [ Josselin Mouette ]
  * Update watch file and download URL.

 -- Alan Baghumian <alan@technotux.org>  Thu, 22 Oct 2009 20:15:56 -0700

balsa (2.3.28-1) unstable; urgency=low

  * New upstream stable releases (Closes: #527005).
    - Fix the IMAP message threading regression.
    - Use GIO library when available.
    - Improve GMail IMAP compatibility.
    - Fixed GNOME bugs 509434, 567323, 566426, 566420, 566415
  * debian/control/*
    - bump standards version to 3.8.1, no extra change is needed
    - added intltool to build-deps 
    - replace libltdl3-dev build-dep with libltdl-dev

 -- Alan Baghumian <alan@technotux.org>  Wed, 20 May 2009 18:32:23 -0700

balsa (2.3.25-1) unstable; urgency=low

  [ Alan Baghumian ]
  * New upstream stable releases (Closes: #483546).
    - GtkSourceView2 support 
    - Improved scanning of mailbox trees
    - Support for accessing files over gnome-vfs 
    - Rudimentary support for sending text/html messages
  * Updated debian/control*:
    - bump libgmime-2.0-2-dev build-dep to 2.2.21, earlier versions
      have known bugs.
    - use libgtksourceview2.0-dev, its now officially supported
  * Updated debian/rules:
    - use libgtksourceview2.0-dev, its now officially supported

  [ Josselin Mouette ]
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sun, 15 Jun 2008 13:13:29 +0200

balsa (2.3.21-1) unstable; urgency=low

  [ Alan Baghumian ]
  * New upstream stable release:
    - Migration from GnomeUI to GtkUIManager
    - Rubrica address book support
    - Bugs fixed: GNOME: 481842, 488432, 496316; Redhat: 414361
  * Merged with previous changelog entry
  * Updated debian/control:
    - Bump libgmime-2.0 dependency to 2.2.11 (Closes: #443451).
    - Added libxml2-dev to build deps (needed by --with-rubrica)
  * Updated debian/rules:
    - Added --with-libnotify to enable event notifications
    - Added --with-rubrica to support Rubrica address book

  [ Sven Arvidsson ]
  * Add a -dbg package.
    - Bump up build-dep of cdbs to >= 0.4.37.

  [ Josselin Mouette ]
  * Patch from Ubuntu to properly remove .gmo and .desktop files in
    the clean target. Closes: #449125, thanks Marco Rodrigues.
  * Update menu file to the new layout.
  * 01_desktop_categories.patch: fix categories of
    balsa.desktop to conform to the menu specification.
  * Standards version is 3.7.3.
  * Fix encoding of the copyright file.
  * Use the Homepage field.

 -- Josselin Mouette <joss@debian.org>  Sat, 12 Jan 2008 18:15:45 +0100

balsa (2.3.20-1) unstable; urgency=high

  * New upstream release:
    - Fixed a buffer overflow in the IMAP code 

 -- Alan Baghumian <alan@technotux.org>  Thu, 13 Sep 2007 18:11:50 +0330

balsa (2.3.19-1) unstable; urgency=low

  [ Kilian Krause ]
  * Added get-orig-source target.

  [ Loic Minier ]
  * Set Maintainer to Debian GNOME Maintainers.

  [ Alan Baghumian ]
  * New upstream stable release:
    - Reflow improvements.


=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: balsa
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: autotools-dev,
               cdbs (>= 0.4.37),
               debhelper (>= 5.0),
               dh-buildinfo,
               gnome-pkg-tools,
               gnome-icon-theme,
               rarian-compat,
               libesmtp-dev,
               libgmime-2.4-dev (>= 2.2.21),
               libnm-glib-dev [linux-any],
               libcompfaceg1-dev,
               libgpgme11-dev,
               libgtkhtml3.14-dev,
               libgtkspell-dev,
               libkrb5-dev,
               libldap2-dev,
               libltdl-dev,
               libpcre3-dev,
               libpspell-dev (>= 0.50),
               libsqlite3-dev,
               libssl-dev (>= 0.9.8),
               libxml-parser-perl,
               libgtksourceview2.0-dev,
               libgnome2-dev,
               libgnomeui-dev,
               libunique-dev,
               libglib2.0-dev (>= 2.16.0),
               libgtk2.0-dev (>= 2.18.0),
               liborbit2-dev,
               libnotify-dev,
               libxml2-dev,
               intltool,
               libcanberra-gtk-dev,
               gnome-doc-utils
Uploaders: Alan Baghumian <alan@technotux.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Loic Minier <lool@dooz.org>
Standards-Version: 3.9.2
Homepage: http://pawsa.fedorapeople.org/balsa/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/balsa/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/balsa/

Package: balsa
Architecture: any
Provides: mail-reader, imap-client
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-icon-theme
Conflicts: libgmime-2.0-2 (<< 2.2.10)
Recommends: aspell | ispell,
            yelp
Suggests: ca-certificates,
          lbdb
Description: e-mail client for GNOME
 Balsa is a highly configurable and robust mail client for the GNOME desktop.
 It supports both POP3 and IMAP servers as well as the mbox, maildir and mh
 local mailbox formats. Balsa also supports SMTP and/or the use of a local MTA
 such as Sendmail.
 .
 Some of Balsa's other features include:
   * Allowing nested mailboxes
   * Printing
   * Spell Checking
   * Multi-threaded mail retrieval
   * MIME support (view images inline, save parts)
   * GPE Palmtop, LDAP, LDIF and vCard address book support
   * Multiple character sets for composing and reading messages
   * File attachments on outgoing messages
   * GPG/OpenPGP mail signing and encryption
 .
 Support for Kerberos and SSL has been enabled in this package.

Package: balsa-dbg
Architecture: any
Section: debug
Priority: extra
Depends: balsa (= ${binary:Version}),
         ${misc:Depends}
Description: e-mail client for GNOME - debugging symbols
 Balsa is a highly configurable and robust mail client for the GNOME desktop.
 It supports both POP3 and IMAP servers as well as the mbox, maildir and mh
 local mailbox formats. Balsa also supports SMTP and/or the use of a local MTA
 such as Sendmail.
 .
 This package contains the debugging symbols for balsa.

=== debian/rules ===
#!/usr/bin/make -f

GNOME_DOWNLOAD_URL = http://pawsa.fedorapeople.org/balsa/$(GNOME_TARBALL)
TARBALL_EXT := tar.bz2
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

# Ensure at build time that the library has no dependencies on undefined
# symbols, and speed up loading.
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

# Compile options
DEB_CONFIGURE_EXTRA_FLAGS += --disable-smime \
			--with-compface \
			--with-gpgme \
			--with-gss \
			--with-gtkspell \
			--with-ldap \
			--with-sqlite \
			--with-ssl \
			--with-gtksourceview=2 \
			--enable-extra-mimeicons \
			--with-libnotify \
			--with-rubrica \
			--with-canberra \
			--with-unique \
			--enable-threads

ifneq ($(DEB_BUILD_ARCH_OS),linux)
  DEB_CONFIGURE_EXTRA_FLAGS += --without-nm
endif

DEB_CONFIGURE_SCRIPT_ENV += GTK_UPDATE_ICON_CACHE=/bin/true

# Record build-time version information
binary-post-install/balsa::
	/usr/bin/dh_buildinfo

# Ensure that .gmo files are gone before package building
cleanbuilddir/balsa::
	rm -f po/*.gmo
	rm -f balsa.desktop

## balsa 2.4.11

=== debian/changelog ===
balsa (2.4.11-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/99_ltmain_as-needed.patch: Refreshed.
  * Drop usage of dh_buildinfo.
  * Build against gmime 2.6. Patch cherry-picked from upstream Git.
  * Use dh-autoreconf to update the build system.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Mar 2012 15:12:04 +0100

=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
 Build-Depends: autotools-dev,
                cdbs (>= 0.4.37),
                debhelper (>= 5.0),
-               dh-buildinfo,
+               dh-autoreconf,
                gnome-pkg-tools,
                gnome-icon-theme,
                rarian-compat,
                libesmtp-dev,
-               libgmime-2.4-dev (>= 2.2.21),
+               libgmime-2.6-dev,
                libnm-glib-dev [linux-any],
                libcompfaceg1-dev,
                libgpgme11-dev,
@@ -41,7 +41,7 @@
                intltool,
                libcanberra-gtk-dev,
                gnome-doc-utils
-Uploaders: Alan Baghumian <alan@technotux.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Loic Minier <lool@dooz.org>
+Uploaders: Alan Baghumian <alan@technotux.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Loic Minier <lool@dooz.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://pawsa.fedorapeople.org/balsa/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/balsa/
@@ -53,7 +53,6 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          gnome-icon-theme
-Conflicts: libgmime-2.0-2 (<< 2.2.10)
 Recommends: aspell | ispell,
             yelp
 Suggests: ca-certificates,

## balsa 2.4.12

=== debian/changelog ===
balsa (2.4.12-3) unstable; urgency=medium

  * Team upload.

  [ Michael Biebl ]
  * Remove Debian menu entry.

  [ Alberto Garcia ]
  * debian/control.in:
    - Replace build dependency on libwebkit-dev with libwebkitgtk-dev
      (Closes: #818294).
  * debian/balsa.lintian-overrides:
    - Override 'possible-gpl-code-linked-with-openssl'. Balsa does allow
      linking the code against OpenSSL.

 -- Alberto Garcia <berto@igalia.com>  Wed, 16 Mar 2016 15:07:46 +0200

balsa (2.4.12-2) unstable; urgency=medium

  * Team upload.
  * Use webkit instead of gtkhtml.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 30 Aug 2015 19:57:28 +0200

balsa (2.4.12-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/gmime-2.6.patch: Removed, merged upstream.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Sun, 13 May 2012 21:52:35 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: balsa
 Section: gnome
 Priority: optional
@@ -19,7 +18,6 @@
                libnm-glib-dev [linux-any],
                libcompfaceg1-dev,
                libgpgme11-dev,
-               libgtkhtml3.14-dev,
                libgtkspell-dev,
                libkrb5-dev,
                libldap2-dev,
@@ -37,15 +35,16 @@
                libgtk2.0-dev (>= 2.18.0),
                liborbit2-dev,
                libnotify-dev,
+               libwebkitgtk-dev,
                libxml2-dev,
                intltool,
                libcanberra-gtk-dev,
                gnome-doc-utils
-Uploaders: Alan Baghumian <alan@technotux.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Loic Minier <lool@dooz.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.2
+Uploaders: Alan Baghumian <alan@technotux.org>, Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.3
 Homepage: http://pawsa.fedorapeople.org/balsa/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/balsa/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/balsa/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/balsa/
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/balsa/
 
 Package: balsa
 Architecture: any

=== debian/watch ===
version=3
http://pawsa.fedorapeople.org/balsa/download.html \
	balsa-(.*)\.tar\.bz2

## balsa 2.5.3

=== debian/changelog ===
balsa (2.5.3-4) unstable; urgency=medium

  * Bump debhelper compat to 11
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 18 Dec 2017 11:10:17 -0500

balsa (2.5.3-3) unstable; urgency=medium

  * Fix FTBFS with openssl 1.1.0, thanks to Fedora for the patch (Closes:
    #828245)
  * Bump Standards-Version to 4.1.2 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 10 Dec 2017 18:09:25 +0100

balsa (2.5.3-2) unstable; urgency=medium

  * Upload to unstable
  * debian/control.in: Bump Standards-Version to 4.0.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 30 Jun 2017 13:55:19 +0200

balsa (2.5.3-1) experimental; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * Switch libgpgme11-dev build-dependency to libgpgme-dev.

  [ Laurent Bigonville ]
  * New Major upstream release:
    - Use GTK+3 instead of GTK+2 and old GNOME2 libs
    - Use libsecret instead of gnome-keyring directly
    - Use GSpell instead of GTKSpell
    - Use Webkit2GTK instead of WebkitGTK
    - No more deprecated GNOME macro's in the configure (Closes: #829850)
  * debian/control.in:
    - Drop cdbs build-dependency, we are using dh7 sequences now
    - Bump debhelper build-dependency
    - Bump Standards-Version to 3.9.8 (no further changes)
    - Adjusts build-dependencies
    - Bump ca-certificates to recommends
    - Add python3-html2text to the recommends and build-dependencies, this is
      needed to quote HTML only mails
    - Drop gnome-icon-theme, not needed anymore with GTK3 applications
    - Add pinentry-gnome3 | pinentry-x11 to the dependencies (Closes: #464818)
    - Build-depends against libssl1.0-dev instead of libssl-dev
    - Drop balsa-dbg package and rely on the automatically build one.
  * debian/rules:
    - Switch to dh7 sequences
    - Drop deprecated configure flags
    - Build with the S/MIME support
    - Build with GSpell instead of GTKSpell
    - Build with webkit2 instead of webkit
    - Do not override GTK_UPDATE_ICON_CACHE anymore, upstream build system is
      not calling it anymore
    - Pass --as-needed to dh_autoreconf
    - Enable all hardening flags
  * debian/compat: Bump debhelper compatibility to 9 
  * Drop debian/patches/99_ltmain_as-needed.patch and pass --as-needed to
    dh_autoreconf instead

 -- Laurent Bigonville <bigon@debian.org>  Thu, 05 Jan 2017 17:00:15 +0100

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: balsa
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 11),
               gnome-pkg-tools,
               intltool,
               libcanberra-gtk3-dev,
               libcompfaceg1-dev,
               libesmtp-dev,
               libglib2.0-dev (>= 2.40.0),
               libgmime-2.6-dev,
               libgpgme-dev,
               libgspell-1-dev,
               libgtk-3-dev (>= 3.10.0),
               libgtksourceview-3.0-dev (>= 3.2.0),
               libkrb5-dev,
               libldap2-dev,
               libnotify-dev,
               libsecret-1-dev,
               libsqlite3-dev (>= 2.8),
               libssl-dev (>= 1.1.0),
               libwebkit2gtk-4.0-dev,
               libxml2-dev,
               pkg-config,
               python3-html2text,
               yelp-tools,
               zlib1g-dev
Uploaders: Alan Baghumian <alan@technotux.org>, Alberto Garcia <berto@igalia.com>, Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Standards-Version: 4.1.2
Homepage: https://pawsa.fedorapeople.org/balsa/
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/balsa.git
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/balsa.git

Package: balsa
Architecture: any
Provides: imap-client, mail-reader
Depends: pinentry-gnome3 | pinentry-x11, ${misc:Depends}, ${shlibs:Depends}
Recommends: ca-certificates, gpgsm, python3-html2text, yelp
Description: e-mail client for GNOME
 Balsa is a highly configurable and robust mail client for the GNOME desktop.
 It supports both POP3 and IMAP servers as well as the mbox, maildir and mh
 local mailbox formats. Balsa also supports SMTP and/or the use of a local MTA
 such as Sendmail.
 .
 Some of Balsa's other features include:
   * Allowing nested mailboxes
   * Printing
   * Spell Checking
   * Multi-threaded mail retrieval
   * MIME support (view images inline, save parts)
   * GPE Palmtop, LDAP, LDIF and vCard address book support
   * Multiple character sets for composing and reading messages
   * File attachments on outgoing messages
   * GPG/OpenPGP mail signing and encryption
 .
 Support for Kerberos and SSL has been enabled in this package.

=== debian/rules ===
#!/usr/bin/make -f

GNOME_DOWNLOAD_URL = https://pawsa.fedorapeople.org/balsa/$(GNOME_TARBALL)
TARBALL_EXT := tar.bz2
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

# Ensure at build time that the library has no dependencies on undefined
# symbols, and speed up loading.
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with gnome

# Compile options
override_dh_auto_configure:
	dh_auto_configure -- --with-compface \
			--with-gpgme \
			--with-gss \
			--with-spell-checker=gspell \
			--with-ldap \
			--with-sqlite \
			--with-gtksourceview \
			--enable-extra-mimeicons \
			--with-libnotify \
			--with-rubrica \
			--with-canberra \
			--with-libsecret \
			--with-gnome \
			--with-html-widget=webkit2

override_dh_strip:
	dh_strip --dbgsym-migration='balsa-dbg (<< 2.5.3-1)'

# Ensure that .gmo files are gone before package building
override_dh_clean:
	dh_clean
	rm -f po/*.gmo
	rm -f balsa.desktop

## balsa 2.5.6

=== debian/changelog ===
balsa (2.5.6-2+deb10u1) buster; urgency=medium

  * Provide server identity when validating certificates (allows to verify
    certs with a glib-networking patch for CVE-2020-13645).
    Patch taken from Ubuntu. Closes: #961792.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 11 Jul 2020 09:22:22 +0200

balsa (2.5.6-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 17:17:25 -0500

balsa (2.5.6-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 11:31:01 -0400

balsa (2.5.5-2) unstable; urgency=medium

  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 10:56:07 -0400

balsa (2.5.5-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on libgnutls28-dev
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Drop build-ssl-1.1.patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Mar 2018 23:43:56 -0400

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome

# Compile options
override_dh_auto_configure:
	dh_auto_configure -- --with-compface \
			--with-gpgme \
			--with-gss \
			--with-spell-checker=gspell \
			--with-ldap \
			--with-sqlite \
			--with-gtksourceview \
			--with-libnotify \
			--with-rubrica \
			--with-canberra \
			--with-libsecret \
			--with-gnome \
			--with-html-widget=webkit2

override_dh_strip:
	dh_strip --dbgsym-migration='balsa-dbg (<< 2.5.3-1)'

# Ensure that .gmo files are gone before package building
override_dh_clean:
	dh_clean
	rm -f po/*.gmo
	rm -f balsa.desktop

=== debian/watch ===
version=4
https://pawsa.fedorapeople.org/balsa/download.html \
	@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@

## balsa 2.5.6.1

=== debian/changelog ===
balsa (2.5.6.1-1+security) unstable; urgency=medium

  * update

 -- Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>  Thu, 24 Jun 2021 15:47:22 +0800

balsa (2.5.6-2+deb10u1+rebuild) buster; urgency=medium

  * Provide server identity when validating certificates (allows to verify
    certs with a glib-networking patch for CVE-2020-13645).
    Patch taken from Ubuntu. Closes: #961792.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 11 Jul 2020 09:22:22 +0200

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: balsa
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Alan Baghumian <alan@technotux.org>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
                intltool,
@@ -14,6 +15,7 @@
                libesmtp-dev,
                libglib2.0-dev (>= 2.40.0),
                libgmime-2.6-dev,
+               libgnutls28-dev,
                libgpgme-dev,
                libgspell-1-dev,
                libgtk-3-dev (>= 3.10.0),
@@ -30,11 +32,11 @@
                python3-html2text,
                yelp-tools,
                zlib1g-dev
-Uploaders: Alan Baghumian <alan@technotux.org>, Alberto Garcia <berto@igalia.com>, Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
+X-Ubuntu-Use-Langpack: yes
+Vcs-Browser: https://salsa.debian.org/gnome-team/balsa
+Vcs-Git: https://salsa.debian.org/gnome-team/balsa.git
 Homepage: https://pawsa.fedorapeople.org/balsa/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/balsa.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/balsa.git
 
 Package: balsa
 Architecture: any

## balsa 2.5.9

=== debian/changelog ===
balsa (2.5.9-3) unstable; urgency=medium

  * Avoid warnings about missing accessibility bus during autopkgtest
  * Port to gmime 3 using proposed upstream patches (Closes: #867347)
  * avoid printing network status to stderr
  * tests: abstract balsa setup and teardown
  * tests: improve version test

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 26 Feb 2020 14:49:46 -0500

balsa (2.5.9-2) unstable; urgency=medium

  * add xauth to autopkgtests
  * wrap-and-sort -ast

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 18 Feb 2020 09:15:35 -0500

balsa (2.5.9-1) unstable; urgency=medium

  * release to unstable
  * move to DEP-5 copyright
  * enable autocrypt
  * add myself to uploaders
  * skip some autogenerated files during future import-orig
  * added simple version test
  * Add simplest possible screenshot test
  * note some future debian packaging work

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 17 Feb 2020 20:40:41 -0500

balsa (2.5.9-0.1) experimental; urgency=medium

  * Non-maintainer upload
  * Avoid storing generated files in git packaging repo
  * New upstream release (Closes: #911558)
  * Fix up buildd-attribution in historic changelog entry
  * Rules-Requires-Root: no
  * Move to dh 12
  * Drop dbgsym migration, completed in debian buster
  * Standards-Version: bump to 4.5.0 (no changes needed)
  * Consolidate cleanup into debian/clean
  * Drop unneeded lintian override
  * Minor cleanup patches (submitted upstream)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 17 Feb 2020 20:40:38 -0500

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: balsa
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders:
 Alan Baghumian <alan@technotux.org>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 gnome-pkg-tools,
 intltool,
 libcanberra-gtk3-dev,
 libcompfaceg1-dev,
 libesmtp-dev,
 libglib2.0-dev (>= 2.40.0),
 libgmime-3.0-dev (>= 3.2.4),
 libgnutls28-dev,
 libgpgme-dev,
 libgspell-1-dev,
 libgtk-3-dev (>= 3.10.0),
 libgtksourceview-3.0-dev (>= 3.2.0),
 libkrb5-dev,
 libldap2-dev,
 libnotify-dev,
 libsecret-1-dev,
 libsqlite3-dev (>= 2.8),
 libssl-dev (>= 1.1.0),
 libwebkit2gtk-4.0-dev,
 libxml2-dev,
 pkg-config,
 python3-html2text,
 yelp-tools,
 zlib1g-dev,
Standards-Version: 4.5.0
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/balsa
Vcs-Git: https://salsa.debian.org/gnome-team/balsa.git
Homepage: https://pawsa.fedorapeople.org/balsa/
Rules-Requires-Root: no

Package: balsa
Architecture: any
Provides:
 imap-client,
 mail-reader,
Depends:
 pinentry-gnome3 | pinentry-x11,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ca-certificates,
 gpgsm,
 python3-html2text,
 yelp,
Description: e-mail client for GNOME
 Balsa is a highly configurable and robust mail client for the GNOME desktop.
 It supports both POP3 and IMAP servers as well as the mbox, maildir and mh
 local mailbox formats. Balsa also supports SMTP and/or the use of a local MTA
 such as Sendmail.
 .
 Some of Balsa's other features include:
   * Allowing nested mailboxes
   * Printing
   * Spell Checking
   * Multi-threaded mail retrieval
   * MIME support (view images inline, save parts)
   * GPE Palmtop, LDAP, LDIF and vCard address book support
   * Multiple character sets for composing and reading messages
   * File attachments on outgoing messages
   * GPG/OpenPGP mail signing and encryption
 .
 Support for Kerberos and SSL has been enabled in this package.

=== debian/rules ===
--- 
+++ 
@@ -20,13 +20,5 @@
 			--with-canberra \
 			--with-libsecret \
 			--with-gnome \
+			--enable-autocrypt \
 			--with-html-widget=webkit2
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='balsa-dbg (<< 2.5.3-1)'
-
-# Ensure that .gmo files are gone before package building
-override_dh_clean:
-	dh_clean
-	rm -f po/*.gmo
-	rm -f balsa.desktop

=== debian/tests/control ===
Tests: version
Depends:
 balsa,
 xauth,
 xvfb,

Tests: screenshot
Depends:
 balsa,
 graphicsmagick,
 x11-apps,
 xauth,
 xvfb,
Restrictions:
 allow-stderr,

## balsa 2.6.0

=== debian/changelog ===
balsa (2.6.0-2ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Ensure server identity is provided when validating
    certificates
    - debian/patches/CVE-2020-13645.patch: Provide the remote host name
      when validating TLS certificates. Based on upstream patch.
    - CVE-2020-13645

 -- Alex Murray <alex.murray@canonical.com>  Thu, 25 Jun 2020 14:01:23 +0930

balsa (2.6.0-2) unstable; urgency=medium

  * d/copyright: note balsa.appdata.xml (see #956613)
  * drop --with-gpgme and --with-libnotify from ./configure
  * add build-dependency on libical-dev

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 14 Apr 2020 10:29:07 -0400

balsa (2.6.0-1) unstable; urgency=medium

  * New upstream release
  * drop patches already upstream
  * refresh patch that avoids git fanciness
  * build-depend on gmime 3.0 (>= 3.2.6) (Closes: #867347)
  * drop bigon from Uploaders due to ageing out from d/changelog
  * d/copyright: note appstream metadata as CC0-1.0
  * gbp.conf: strip Makefile.in during import of future revisions
  * ci: use --check-mail instead of --checkmail in screenshot test

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 13 Apr 2020 12:16:56 -0400

balsa (2.5.9-4) unstable; urgency=medium

  * added psmisc to screenshot test for killall (Closes: #953230)
  * stick with gmime 2.6 for now (Reopens: #867347)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 15 Mar 2020 15:28:02 -0400

=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Source: balsa
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alan Baghumian <alan@technotux.org>,
- Daniel Kahn Gillmor <dkg@fifthhorseman.net>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>,
+ Alberto Garcia <berto@igalia.com>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>,
 Build-Depends:
  debhelper-compat (= 12),
  gnome-pkg-tools,
@@ -17,12 +18,13 @@
  libcompfaceg1-dev,
  libesmtp-dev,
  libglib2.0-dev (>= 2.40.0),
- libgmime-3.0-dev (>= 3.2.4),
+ libgmime-3.0-dev (>= 3.2.6),
  libgnutls28-dev,
  libgpgme-dev,
  libgspell-1-dev,
  libgtk-3-dev (>= 3.10.0),
  libgtksourceview-3.0-dev (>= 3.2.0),
+ libical-dev,
  libkrb5-dev,
  libldap2-dev,
  libnotify-dev,

=== debian/tests/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Depends:
  balsa,
  graphicsmagick,
+ psmisc,
  x11-apps,
  xauth,
  xvfb,

## balsa 2.6.1

=== debian/changelog ===
balsa (2.6.1-1) unstable; urgency=medium

  * New upstream release (addresses CVE-2020-13645)
  * move to dh 13

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 03 Jul 2020 10:29:20 -0400

=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Source: balsa
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alan Baghumian <alan@technotux.org>,
- Alberto Garcia <berto@igalia.com>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>,
+ Daniel Kahn Gillmor <dkg@fifthhorseman.net>, Jeremy Bicha <jbicha@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  gnome-pkg-tools,
  intltool,
  libcanberra-gtk3-dev,

=== debian/rules ===
--- 
+++ 
@@ -9,13 +9,11 @@
 # Compile options
 override_dh_auto_configure:
 	dh_auto_configure -- --with-compface \
-			--with-gpgme \
 			--with-gss \
 			--with-spell-checker=gspell \
 			--with-ldap \
 			--with-sqlite \
 			--with-gtksourceview \
-			--with-libnotify \
 			--with-rubrica \
 			--with-canberra \
 			--with-libsecret \

## balsa 2.6.3

=== debian/changelog ===
balsa (2.6.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Refresh patch
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * debian/rules: Drop unneeded -Wl,--as-needed
  * Run `wrap-and-sort -t` since it's closest to team style
  * Switch git branch back to debian/master
  * Upload to unstable

  [ Alberto Garcia ]
  * Fix autopkgtest when run with xdg-desktop-portal-gtk (Closes: #987686)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 25 Sep 2021 10:16:00 -0400

balsa (2.6.2-1) experimental; urgency=medium

  * New upstream release to experimental
  * break out balsa-data to a separate arch-independent package
  * update build-dependencies for 2.6.2
  * clean up more build artifacts
  * standards-version: bump to 4.5.1 (no changes needed)
  * drop outdated README.Debian

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 20 Apr 2021 15:13:45 -0400

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: balsa
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Alan Baghumian <alan@technotux.org>, Daniel Kahn Gillmor <dkg@fifthhorseman.net>, Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               intltool,
               libcanberra-gtk3-dev,
               libcompfaceg1-dev,
               libesmtp-dev,
               libglib2.0-dev (>= 2.40.0),
               libgmime-3.0-dev (>= 3.2.6),
               libgnutls28-dev,
               libgpgme-dev,
               libgspell-1-dev,
               libgtk-3-dev (>= 3.24.0),
               libgtksourceview-4-dev,
               libical-dev,
               libkrb5-dev,
               libldap2-dev,
               libnotify-dev,
               libsecret-1-dev,
               libsqlite3-dev (>= 2.8),
               libssl-dev (>= 1.1.0),
               libwebkit2gtk-4.0-dev,
               libxml2-dev,
               pkg-config,
               python3-html2text,
               yelp-tools,
               zlib1g-dev,
Standards-Version: 4.5.1
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/balsa
Vcs-Git: https://salsa.debian.org/gnome-team/balsa.git
Homepage: https://pawsa.fedorapeople.org/balsa/
Rules-Requires-Root: no

Package: balsa
Architecture: any
Provides: imap-client, mail-reader
Depends: balsa-data (= ${source:Version}),
         pinentry-gnome3 | pinentry-x11,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: ca-certificates, gpgsm, python3-html2text, yelp
Description: e-mail client for GNOME
 Balsa is a highly configurable and robust mail client for the GNOME desktop.
 It supports both POP3 and IMAP servers as well as the mbox, maildir and mh
 local mailbox formats. Balsa also supports SMTP and/or the use of a local MTA
 such as Sendmail.
 .
 Some of Balsa's other features include:
   * Allowing nested mailboxes
   * Printing
   * Spell Checking
   * Multi-threaded mail retrieval
   * MIME support (view images inline, save parts)
   * GPE Palmtop, LDAP, LDIF and vCard address book support
   * Multiple character sets for composing and reading messages
   * File attachments on outgoing messages
   * GPG/OpenPGP mail signing and encryption
 .
 Support for Kerberos and SSL has been enabled in this package.

Package: balsa-data
Architecture: all
Depends: ${misc:Depends}
Replaces: balsa (<< 2.6.2-1)
Breaks: balsa (<< 2.6.2-1)
Description: e-mail client for GNOME -- data files
 Balsa is a highly configurable and robust mail client for the GNOME desktop.
 It supports both POP3 and IMAP servers as well as the mbox, maildir and mh
 local mailbox formats. Balsa also supports SMTP and/or the use of a local MTA
 such as Sendmail.
 .
 This package includes documentation, icons, localizations, and other
 architecture-independent data files for Balsa.

=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,10 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
 
 %:
-	dh $@ --with gnome
+	dh $@
 
 # Compile options
 override_dh_auto_configure:
